1 2 3 Previous Next 61 Replies Latest reply on May 6, 2009 2:14 PM by CarboCrux777

    errors after upgrade 3.5.0 to 3.5.0 Upgrade 1

    Fredzone Novice

      Hello,

       

      I upgraded two servers from 3.5.0 to 3.5.0 upgrade 1 from the CD.

      Everything was fine during the upgrade process but at the boot procedure, I had errors at the end with the last script "/var/pegasus/vmware/install_queue/3".

       

      Error from the log file /var/pegasus/vmware/install_queue/3.log"

      Parsing error: parse error: Error adding class VMware_IdentityMemberOfCollection

      to the repository: CIM_ERR_NOT_FOUND: The requested object could not be found:

      "VMware_Identity"

       

      I had the same errors on both servers. If I reboot the servers "/var/pegasus/vmware/install_queue/3" re-tries each time but failed.

      Everything seems right on the servers but I'm not confident about that.

       

      What can I do to fix that?

       

      Thank you in advance,

       

       

      Frédéric

        1 2 3 Previous Next